AsynchBeans.category=\ube44\ub3d9\uae30 Bean
ObjectPool.displayName=\uc0ac\uc6a9\uc790 \uc815\uc758 \uc624\ube0c\uc81d\ud2b8 \ud480
ObjectPool.poolClassName.displayName=\ud480 \ud074\ub798\uc2a4 \uc774\ub984
ObjectPool.poolImplClassName.displayName=\ud480 \uad6c\ud604 \ud074\ub798\uc2a4 \uc774\ub984
ObjectPoolManagerInfo.displayName=\uc624\ube0c\uc81d\ud2b8 \ud480 \uad00\ub9ac\uc790
SchedulerConfiguration.createTables.alreadyExists={0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14\uc774 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4. \ub370\uc774\ud130\ubca0\uc774\uc2a4\uac00 \uc5c5\ub370\uc774\ud2b8\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.createTables.displayName=\ud14c\uc774\ube14 \uc791\uc131
SchedulerConfiguration.createTables.failed={0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14 \uc791\uc131\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc6d0\uc778: {1}
SchedulerConfiguration.createTables.successful={0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14\uc774 \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.datasourceAlias.displayName=\ub370\uc774\ud130 \uc18c\uc2a4 \ubcc4\uba85
SchedulerConfiguration.datasourceAlias.link=\ub370\uc774\ud130 \uc18c\uc2a4\uc5d0 \uc561\uc138\uc2a4\ud560 \ub54c \uc0ac\uc6a9\ud560 \uc2a4\ucf00\uc904\ub7ec\uc758 \ubcc4\uba85 \ubaa9\ub85d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SchedulerConfiguration.datasourceJNDIName.displayName=\ub370\uc774\ud130 \uc18c\uc2a4 JNDI \uc774\ub984
SchedulerConfiguration.displayName=\uc2a4\ucf00\uc904\ub7ec
SchedulerConfiguration.dropTables.displayName=\ud14c\uc774\ube14 \uc81c\uac70
SchedulerConfiguration.dropTables.doesNotExist=\ub370\uc774\ud130\ubca0\uc774\uc2a4\uc5d0 {0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14\uc774 \uc5c6\uc2b5\ub2c8\ub2e4. \ub370\uc774\ud130\ubca0\uc774\uc2a4\uac00 \uc5c5\ub370\uc774\ud2b8\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.dropTables.failed={0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14 \uc81c\uac70\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc6d0\uc778: {1}
SchedulerConfiguration.dropTables.successful={0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14\uc774 \uc81c\uac70\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.noSchedConfigMBean=\uc774 \uc11c\ubc84\uc758 SchedulerConfiguration MBean\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc774 \uc624\ub958\ub294 \uc11c\ubc84\uac00 \uc2e4\ud589 \uc911\uc774 \uc544\ub2d0 \ub54c \ubc1c\uc0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.pollInterval.displayName=\ud3f4 \uac04\uaca9
SchedulerConfiguration.pollInterval.units=\ucd08
SchedulerConfiguration.tablePrefix.displayName=\ud14c\uc774\ube14 \uc811\ub450\ubd80
SchedulerConfiguration.useAdminRoles.displayName=\uad00\ub9ac \uc5ed\ud560 \uc0ac\uc6a9
SchedulerConfiguration.verifyTables.displayName=\ud14c\uc774\ube14 \ud655\uc778
SchedulerConfiguration.verifyTables.failed={0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14 \ud655\uc778\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc6d0\uc778: {1}
SchedulerConfiguration.verifyTables.successful={0} \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ub300\ud55c \ud14c\uc774\ube14\uc774 \ud655\uc778\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.workmanager.JNDI.name.set.to.missing.value=\uc791\uc5c5 \uad00\ub9ac\uc790 JNDI \uc774\ub984\uc740 \ud604\uc7ac "{0}"\uc5d0 \uad6c\uc131\ub418\uc5c8\uc9c0\ub9cc JNDI \uc774\ub984\uc774 \uc5c6\uac70\ub098 \ubc94\uc704 \uacc4\uce35 \uad6c\uc870\uc5d0\uc11c \uc774 \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc544 \uc774 \uc2a4\ucf00\uc904\ub7ec\uc5d0 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc740 \uac12\uc785\ub2c8\ub2e4. \uc774\ub85c \uc778\ud574 \uc2a4\ucf00\uc904\ub7ec\uac00 \uc2e4\ud328\ud569\ub2c8\ub2e4. \ub4dc\ub86d \ub2e4\uc6b4 \ubaa9\ub85d\uc5d0\uc11c \uac12\uc774 \uc81c\uac70\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ub2e4\ub978 \uac12\uc744 \uc120\ud0dd\ud558\uac70\ub098 \uc774 \uc2a4\ucf00\uc904\ub7ec\uc5d0 \ud45c\uc2dc\ub418\ub294 \uc9c0\uc815\ub41c JNDI \uc774\ub984\uc73c\ub85c \uc791\uc5c5 \uad00\ub9ac\uc790\ub97c \uc791\uc131\ud574\uc57c \ud569\ub2c8\ub2e4.
SchedulerConfiguration.workmanagerJNDIName.displayName=\uc791\uc5c5 \uad00\ub9ac\uc790 JNDI \uc774\ub984
ThreadPoolProperties.displayName=\uc2a4\ub808\ub4dc \ud480 \ud2b9\uc131
TimerManagerInfo.displayName=\ud0c0\uc774\uba38 \uad00\ub9ac\uc790
TimerManagerInfo.numAlarmThreads.displayName=\ud0c0\uc774\uba38 \uc2a4\ub808\ub4dc \uc218
WorkManager.service.appprofile.Name=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \uc11c\ube44\uc2a4(\uc81c\uacf5\ub418\uc9c0 \uc54a\uc74c)
WorkManager.service.i18n.Name=\uad6d\uc81c\ud654
WorkManager.service.security.Name=\ubcf4\uc548
WorkManager.service.wlm.Name=z/OS WLM \uc11c\ube44\uc2a4 \ud074\ub798\uc2a4
WorkManager.service.workarea.Name=\uc791\uc5c5 \uc601\uc5ed
WorkManagerInfo.WorkRequestFullActionBlock=\ube14\ub85d
WorkManagerInfo.WorkRequestFullActionFail=\uc2e4\ud328
WorkManagerInfo.daemonTransactionClass.displayName=\ub514\uba3c \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4
WorkManagerInfo.defaultTransactionClass.displayName=\uae30\ubcf8 \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4
WorkManagerInfo.displayName=\uc791\uc5c5 \uad00\ub9ac\uc790
WorkManagerInfo.displayName.link=\uc791\uc5c5 \uad00\ub9ac\uc790 \uad00\ub9ac
WorkManagerInfo.isGrowable.displayName=\uc99d\uac00 \uac00\ub2a5
WorkManagerInfo.maxThreads.displayName=\ucd5c\ub300 \uc2a4\ub808\ub4dc \uc218
WorkManagerInfo.minThreads.displayName=\ucd5c\uc18c \uc2a4\ub808\ub4dc \uc218
WorkManagerInfo.numAlarmThreads.displayName=\uc54c\ub78c \uc2a4\ub808\ub4dc \uc218
WorkManagerInfo.serviceNames.displayName=\uc11c\ube44\uc2a4 \uc774\ub984
WorkManagerInfo.threadPriority.displayName=\uc2a4\ub808\ub4dc \uc6b0\uc120\uc21c\uc704
WorkManagerInfo.threadPriority.units=\uc6b0\uc120\uc21c\uc704
WorkManagerInfo.workRequestQueueFullAction.displayName=\uc791\uc5c5 \uc694\uccad \ud050 \uc804\uccb4 \uc870\uce58
WorkManagerInfo.workRequestQueueSize.displayName=\uc791\uc5c5 \uc694\uccad \ud050 \ud06c\uae30
WorkManagerInfo.workRequestQueueSize.units=\uc791\uc5c5 \uc624\ube0c\uc81d\ud2b8
WorkManagerInfo.workTimeout.displayName=\uc791\uc5c5 \uc81c\ud55c\uc2dc\uac04
WorkManagerInfo.workTimeout.units=\ubc00\ub9ac\ucd08
schedButton.CreateTable=\ud14c\uc774\ube14 \uc791\uc131
schedButton.DropTable=\ud14c\uc774\ube14 \uc81c\uac70
schedButton.VerifyTable=\ud14c\uc774\ube14 \ud655\uc778


ObjectPool.description=\uc0ac\uc6a9\uc790\uac00 \uc0ac\uc6a9\uc790 \uc815\uc758 \uc624\ube0c\uc81d\ud2b8 \ud480 \uc778\ud130\ud398\uc774\uc2a4 \ubc0f \uad6c\ud604 \ud074\ub798\uc2a4\ub97c \ub4f1\ub85d\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \ub4f1\ub85d\uc744 \uc0ac\uc6a9\ud568\uc73c\ub85c\uc368 \ud480 \uc624\ube0c\uc81d\ud2b8\ub97c \uc791\uc131\ud560 \ub54c \uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131\uc744 \uc124\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
ObjectPool.poolClassName.description=\uc0ac\uc6a9\uc790 \uc815\uc758 \uc624\ube0c\uc81d\ud2b8 \ud480\uc5d0 \uc800\uc7a5\ub41c \uc624\ube0c\uc81d\ud2b8\uc758 \uc644\uc804\ud55c \ud074\ub798\uc2a4 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
ObjectPool.poolImplClassName.description=\uc0ac\uc6a9\uc790 \uc815\uc758 \uc624\ube0c\uc81d\ud2b8 \ud480\uc5d0 \ub300\ud55c \uad6c\ud604 \ud074\ub798\uc2a4\uc758 \uc644\uc804\ud55c \ud074\ub798\uc2a4 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
ObjectPoolManagerInfo.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc11c\ubc84\uac00 \uc0ac\uc6a9\ud558\ub294 \uc0ac\uc6a9\uc790 \uc815\uc758 \uc624\ube0c\uc81d\ud2b8 \ud480\uc744 \uad00\ub9ac\ud558\ub294 \uc624\ube0c\uc81d\ud2b8 \ud480 \uad00\ub9ac\uc790\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
ObjectPoolManagerInfo.objectPools.description=\uc624\ube0c\uc81d\ud2b8 \ud480 \uad00\ub9ac\uc790\uc5d0 \ub300\ud55c \uc0ac\uc6a9\uc790 \uc815\uc758 \uc624\ube0c\uc81d\ud2b8 \ud480\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc0ac\uc6a9\uc790 \uc815\uc758 \uc624\ube0c\uc81d\ud2b8 \ud480\uc740 \uc120\ud0dd\uc801\uc785\ub2c8\ub2e4. 
SchedulerConfiguration.datasourceAlias.description=\ub370\uc774\ud130 \uc18c\uc2a4 \uc561\uc138\uc2a4\uc5d0 \uc0ac\uc6a9\ub418\ub294 \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\uc758 \ubcc4\uba85\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SchedulerConfiguration.datasourceJNDIName.description=\uc9c0\uc18d\uc801 \ud0dc\uc2a4\ud06c\uac00 \uc800\uc7a5\ub41c \ub370\uc774\ud130 \uc18c\uc2a4\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SchedulerConfiguration.description=\uc11c\ubc84\uac00 \uc0ac\uc6a9\ud558\ub294 \uc2a4\ucf00\uc904\ub7ec \uc790\uc6d0\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc2a4\ucf00\uc904\ub7ec\ub294 \ube44\uc988\ub2c8\uc2a4 \ub85c\uc9c1\uc744 \uc2e4\ud589\ud560 \uc218 \uc788\ub294 \uc9c0\uc18d\uc801\uc778 \ud2b8\ub79c\uc7ad\uc158 \ubc29\uc2dd\uc758 \ud0c0\uc774\uba38 \uc11c\ube44\uc2a4\uc785\ub2c8\ub2e4. \uac01 \uc2a4\ucf00\uc904\ub7ec\ub294 \ub3c5\ub9bd\uc801\uc73c\ub85c \ud0dc\uc2a4\ud06c\ub97c \uc2e4\ud589\ud558\uba74 JNDI(Java Naming and Directory Interface)\ub97c \uc0ac\uc6a9\ud558\uc5ec J2EE(Java \ud50c\ub7ab\ud3fc, Enterprise Edition) \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc73c\ub85c\ubd80\ud130 \uc561\uc138\uc2a4\ud560 \uc218 \uc788\ub294 \ud504\ub85c\uadf8\ub798\ubc0d \uc778\ud130\ud398\uc774\uc2a4\ub97c \uac16\uace0 \uc788\uc2b5\ub2c8\ub2e4. JMX(Java Management Extensions) MBean\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc2a4\ucf00\uc904\ub7ec\ub97c \uad00\ub9ac\ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4. \uc2a4\ucf00\uc904\ub7ec\ub97c \uad6c\uc131 \ubc0f \uc0ac\uc6a9\ud558\ub294 \ubc29\ubc95\uc5d0 \ub300\ud55c \uc138\ubd80\uc0ac\ud56d\uc740 Information Center \uc2a4\ucf00\uc904\ub7ec \ubb38\uc11c\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
SchedulerConfiguration.pollInterval.description=\uc2a4\ucf00\uc904\ub7ec\uac00 \ub370\uc774\ud130\ubca0\uc774\uc2a4\uc5d0 \ud3f4\ud558\ub294 \uac04\uaca9(\ucd08)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \ub300\ubd80\ubd84\uc758 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\ub294 \uae30\ubcf8\uac12\uc774 \uc801\uc808\ud569\ub2c8\ub2e4. 
SchedulerConfiguration.tablePrefix.description=\uc2a4\ucf00\uc904\ub7ec \ud14c\uc774\ube14 \uc55e\uc5d0 \ucd94\uac00\ud560 \ubb38\uc790\uc5f4 \uc811\ub450\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uac01\uac01\uc758 \uc2a4\ucf00\uc904\ub7ec\uac00 \uc0c1\uc774\ud55c \uc811\ub450\ubd80 \ubb38\uc790\uc5f4\uc744 \uc9c0\uc815\ud558\ub294 \uacbd\uc6b0, \ub2e4\uc911\uc758 \ub3c5\ub9bd\uc801\uc778 \uc2a4\ucf00\uc904\ub7ec\uac00 \ub3d9\uc77c \ub370\uc774\ud130\ubca0\uc774\uc2a4\ub97c \uacf5\uc720\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.useAdminRoles.description=\uc774 \uc635\uc158 \ubc0f \uae00\ub85c\ubc8c \ubcf4\uc548 \ubaa8\ub450\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud55c \uacbd\uc6b0, \uc2a4\ucf00\uc904\ub7ec JMX(Java(TM) Management Extensions) \uba85\ub839 \ub610\ub294 API\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud0dc\uc2a4\ud06c\ub97c \uc791\uc131 \ubc0f \uc218\uc815\ud560 \ub54c \uc0ac\uc6a9\uc790 \uad00\ub9ac \uc5ed\ud560\uc744 \uc0ac\uc6a9\ud574\uc57c \ud569\ub2c8\ub2e4. \uc774 \uc635\uc158\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uc9c0 \uc54a\uc740 \uacbd\uc6b0, \ubaa8\ub4e0 \uc0ac\uc6a9\uc790\uac00 \ud0dc\uc2a4\ud06c\ub97c \uc791\uc131 \ubc0f \uc218\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
SchedulerConfiguration.workmanagerJNDIName.description=\uc2a4\ucf00\uc904\ub7ec\ub97c \uc0ac\uc6a9\ud558\uc5ec \ub3d9\uc2dc\uc5d0 \uc2e4\ud589\ud560 \uc218 \uc788\ub294 \ud0dc\uc2a4\ud06c \uc218\ub97c \uad00\ub9ac\ud558\ub294 \ub370 \uc0ac\uc6a9\ub418\ub294 \uc791\uc5c5 \uad00\ub9ac\uc790\uc758 JNDI(Java(TM) Naming and  Directory Interface) \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc791\uc5c5 \uad00\ub9ac\uc790\ub3c4 \ud0dc\uc2a4\ud06c\uc5d0 \uc801\uc6a9\ub418\ub294 J2EE(Java(TM) \ud50c\ub7ab\ud3fc, Enterprise Edition) \ucee8\ud14d\uc2a4\ud2b8\uc758 \uc591\uc744 \uc81c\ud55c\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
TimerManagerInfo.description=\ud0c0\uc774\uba38 \uad00\ub9ac\uc790\uac00 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \ucd94\uac00 \ud0c0\uc774\uba38 \uc54c\ub9bc\uc744 \uc2a4\ucf00\uc904\ud558\uace0 J2EE(Java(TM) \ud50c\ub7ab\ud3fc, Enterprise Edition) \ud658\uacbd\uc5d0\uc11c \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc9c0\uc815 \ub9ac\uc2a4\ub108\uc5d0 \ub300\ud55c \ud0c0\uc774\uba38 \uc54c\ub9bc \ucf5c\ubc31\uc744 \uc218\uc2e0\ud558\ub3c4\ub85d \uc9c0\uc6d0\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \ud0c0\uc774\uba38 \uad00\ub9ac\uc790\ub294 JNDI(Java(TM) Naming and Directory Interface) \ub124\uc784\uc2a4\ud398\uc774\uc2a4\uc5d0 \ubc14\uc778\ub4dc\ud569\ub2c8\ub2e4.
TimerManagerInfo.numAlarmThreads.description=\ud0c0\uc774\uba38\uc5d0 \uc0ac\uc6a9\ub418\ub294 \ucd5c\ub300 \uc2a4\ub808\ub4dc \uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
TimerManagerInfo.serviceNames.description=\ud574\ub2f9 \ud0c0\uc774\uba38 \uad00\ub9ac\uc790\uc5d0 \ub300\ud574 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ub9cc\ub4e4 \uc11c\ube44\uc2a4 \ubaa9\ub85d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManager.service.appprofile.Description=\uc774 \uc635\uc158\uc744 \uc120\ud0dd\ud558\uba74 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \uc11c\ube44\uc2a4\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uace0, \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \uc11c\ube44\uc2a4 \ud2b9\uc131\uc778 5.x \ud638\ud658\uc131 \ubaa8\ub4dc\ub97c \uc120\ud0dd\ud558\uba74 \uc2a4\ucf00\uc904\ub9c1 \uc2a4\ub808\ub4dc\uc5d0 \uc5f0\uad00\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \ud0dc\uc2a4\ud06c\uac00 J2EE 1.3 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc6a9 \ub300\uc0c1 \uc2a4\ub808\ub4dc\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. J2EE 1.4 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uacbd\uc6b0, \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \ud0dc\uc2a4\ud06c\ub294 \uc2a4\ub808\ub4dc\uac00 \uc544\ub2cc \uc5f0\uad00\ub41c \uc791\uc5c5 \ub2e8\uc704\uc758 \ud2b9\uc131\uc785\ub2c8\ub2e4. \uc774 \uc635\uc158\uc740 J2EE 1.4 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ud0dc\uc2a4\ud06c\uc758 \uc791\ub3d9\uc5d0\ub294 \uc601\ud5a5\uc744 \ubbf8\uce58\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. J2EE 1.4 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\uc11c \uc2e4\ud589\ub418\ub294 \uc2a4\ucf00\uc904\ub41c \uc791\uc5c5\uc740 \uc2a4\ucf00\uc904\ub9c1 \uc2a4\ub808\ub4dc\uc758 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \ud0dc\uc2a4\ud06c\ub97c \uac00\uc838\uc624\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. 
WorkManager.service.i18n.Description=\uc774 \uc635\uc158\uc744 \uc120\ud0dd\ud558\uba74 \uad6d\uc81c\ud654 \uc11c\ube44\uc2a4\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uace0 \uc2a4\ucf00\uc904\ub9c1 \uc2a4\ub808\ub4dc\uc5d0 \uc874\uc7ac\ud558\ub294 \uad6d\uc81c\ud654 \ucee8\ud14d\uc2a4\ud2b8\uac00 \ub300\uc0c1 \uc2a4\ub808\ub4dc\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
WorkManager.service.security.Description=\uc774 \uc635\uc158\uc744 \uc120\ud0dd\ud588\uc744 \ub54c \uc2a4\ucf00\uc904\ub9c1 \uc2a4\ub808\ub4dc\uc5d0 \uc874\uc7ac\ud558\ub294 JAAS(Java(TM) Authentication and Authorization Service) \uc8fc\uc81c\uac00 \ub300\uc0c1 \uc2a4\ub808\ub4dc\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc120\ud0dd\ud558\uc9c0 \uc54a\uc73c\uba74 \uc2a4\ub808\ub4dc\uac00 \uc775\uba85\uc73c\ub85c \uc2e4\ud589\ub429\ub2c8\ub2e4.
WorkManager.service.wlm.Description=\uc774 \uc635\uc158\uc744 \uc120\ud0dd\ud558\uba74 \ub300\uc0c1 \uc2a4\ub808\ub4dc\uac00 \uc2a4\ucf00\uc904\ub9c1 \uc2a4\ub808\ub4dc\uc5d0 \ub300\ud574 z/OS(R)\uc6a9 WebSphere(R) \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc11c\ubc84 \uc81c\ud488 \ud2b8\ub79c\uc7ad\uc158 \uc6cc\ud06c\ub85c\ub4dc \ubd84\ub958\ub97c \uc0c1\uc18d\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc120\ud0dd\ud558\uc9c0 \uc54a\uc73c\uba74, \uae30\ubcf8 \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4 \ub610\ub294 \ub514\uba3c \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4 \uc124\uc815\uc744 \uc0ac\uc6a9\ud558\uc5ec \ub300\uc0c1 \uc2a4\ub808\ub4dc\ub97c \ub2e4\uc2dc \ubd84\ub958\ud569\ub2c8\ub2e4. (\uc774 \uc124\uc815\uc740 z/OS(R) \uc81c\ud488\uc5d0\ub9cc \uc801\uc6a9\ub429\ub2c8\ub2e4.)
WorkManager.service.workarea.Description=\uc774 \uc635\uc158\uc744 \uc120\ud0dd\ud588\uc744 \ub54c \uc2a4\ucf00\uc904\ub9c1 \uc2a4\ub808\ub4dc\uc5d0 \uc874\uc7ac\ud558\ub294 \ubaa8\ub4e0 \uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158\uc5d0 \ub300\ud55c \uc791\uc5c5 \uc601\uc5ed \ucee8\ud14d\uc2a4\ud2b8\uac00 \ub300\uc0c1 \uc2a4\ub808\ub4dc\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.daemonTransactionClass.description=\ub514\uba3c \uc791\uc5c5\uc758 \uc791\uc5c5 \ub85c\ub4dc \uad00\ub9ac\uc790 \uc11c\ube44\uc2a4 \uc6cc\ud06c\ub85c\ub4dc \ubd84\ub958\uc5d0 \uc0ac\uc6a9\ub418\ub294 \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.defaultTransactionClass.description=\uc544\uc9c1 \uc11c\ube44\uc2a4 \ud074\ub798\uc2a4\uc5d0 \uc5f0\uad00\ub418\uc9c0 \uc54a\uc740 \ube44\ub514\uba3c \uc791\uc5c5\uc758 \uc791\uc5c5 \ub85c\ub4dc \uad00\ub9ac\uc790 \uc11c\ube44\uc2a4 \uc6cc\ud06c\ub85c\ub4dc \ubd84\ub958\uc5d0 \uc0ac\uc6a9\ub418\ub294 \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.description=JNDI(Java(TM) Naming and  Directory Interface)\uc5d0 \ubc14\uc778\ub4dc\ub41c \uc2a4\ub808\ub4dc \ud480\uc744 \ud3ec\ud568\ud558\ub294 \uc791\uc5c5 \uad00\ub9ac\uc790\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.isDistributable.description=\uc774 \uc791\uc5c5 \uad00\ub9ac\uc790\uc5d0\uc11c \uc2dc\uc791\ub418\ub294 \uc2a4\ucf00\uc904\ub41c \uc791\uc5c5 \uc624\ube0c\uc81d\ud2b8\ub97c \ub2e4\ub978 \ud074\ub7ec\uc2a4\ud130 \uba64\ubc84\ub85c \ubd84\ubc30\ud560 \uc218 \uc788\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.isGrowable.description=\uc774 \uc791\uc5c5 \uad00\ub9ac\uc790 \ub0b4\uc758 \uc2a4\ub808\ub4dc \uc218\ub97c \uc99d\uac00\uc2dc\ud0ac \uc218 \uc788\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.maxThreads.description=\uc774 \uc791\uc5c5 \uad00\ub9ac\uc790\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ucd5c\ub300 \uc2a4\ub808\ub4dc \uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.minThreads.description=\uc774 \uc791\uc5c5 \uad00\ub9ac\uc790\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ucd5c\uc18c \uc2a4\ub808\ub4dc \uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.numAlarmThreads.description=\uc54c\ub78c\uc5d0 \uc0ac\uc6a9\ub418\ub294 \uc6d0\ud558\ub294 \ucd5c\ub300 \uc2a4\ub808\ub4dc \uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uae30\ubcf8\uac12\uc740 2\uc785\ub2c8\ub2e4. 
WorkManagerInfo.serviceNames.description=\uc774 \uc791\uc5c5 \uad00\ub9ac\uc790\uc5d0 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ub9cc\ub4e4 \uc11c\ube44\uc2a4 \ubaa9\ub85d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.threadPriority.description=\uc774 \uc791\uc5c5 \uad00\ub9ac\uc790\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \uc2a4\ub808\ub4dc\uc758 \uc6b0\uc120\uc21c\uc704\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerInfo.workRequestQueueFullAction.description=\uc2a4\ub808\ub4dc \ud480\uc744 \ubaa8\ub450 \uc0ac\uc6a9\ud558\uace0 \uc791\uc5c5 \uc694\uccad \ud050\uac00 \uac00\ub4dd \ucc3c\uc744 \ub54c \uc218\ud589\ud560 \uc870\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uc870\uce58\ub294 \ube44\ub514\uba3c \uc791\uc5c5\uc744 \uc791\uc5c5 \uad00\ub9ac\uc790\ub85c \uc81c\ucd9c\ud558\uba74 \uc2dc\uc791\ub429\ub2c8\ub2e4. \uae30\ubcf8\uac12\uc740 \ube14\ub85d\uc785\ub2c8\ub2e4.
WorkManagerInfo.workRequestQueueSize.description=\uc791\uc5c5 \uc694\uccad \ud050\uc758 \ud06c\uae30\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc791\uc5c5 \uc694\uccad \ud050\ub294 \uc2a4\ucf00\uc904\ub41c \uc791\uc5c5 \uc624\ube0c\uc81d\ud2b8\ub97c \ubcf4\uc720\ud558\ub294 \ubc84\ud37c\uc774\uba70 \ud574\ub2f9 \uac12\uc740 1 \uc774\uc0c1\uc785\ub2c8\ub2e4. \uc2a4\ub808\ub4dc \ud480\uc740 \uc774 \ud050\uc5d0\uc11c \uc791\uc5c5\uc744 \ud480(pull)\ud569\ub2c8\ub2e4. \uac12\uc744 \uc9c0\uc815\ud558\uc9c0 \uc54a\uac70\ub098 \uac12\uc774 0\uc778 \uacbd\uc6b0, \ud050 \ud06c\uae30\uac00 \uc790\ub3d9\uc73c\ub85c \uad00\ub9ac\ub429\ub2c8\ub2e4. \ud070 \uac12\uc740 \uc2dc\uc2a4\ud15c \uc790\uc6d0\uc744 \ub9ce\uc774 \uc18c\ubaa8\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WorkManagerInfo.workTimeout.description=\uc2a4\ucf00\uc904\ub41c \uc791\uc5c5 \uc624\ube0c\uc81d\ud2b8\uac00 \ud574\uc81c\ub418\uae30 \uc804\uc5d0 \ub300\uae30\ud560 \uc2dc\uac04(\ubc00\ub9ac\ucd08)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc9c0\uc815\ud558\uc9c0 \uc54a\uc73c\uba74 \uc81c\ud55c\uc2dc\uac04\uc774 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ub429\ub2c8\ub2e4. 
